### Method

# GcrUi CollectionModel object_for_iter

#### Declaration [src]

    GObject*
    gcr_collection_model_object_for_iter (
      GcrCollectionModel* self,
      const GtkTreeIter* iter
    )

#### Description [src]

Get the object that is represented by the given row in the model.

#### Parameters

`iter`

  Type: `GtkTreeIter`

  The row.

  The data is owned by the caller of the method.

#### Return value

Type: `GObject`

The object, owned by the model.

The returned data is owned by the instance.